package com.cygnusa.hyperm.wrappers;

public class Bulletin {

    private String bulletin_id;
    private String bulletin_title;
    private String bulletin_sdesc;
    private String bulletin_desc;
    private String image;
    private String filter_role;
    private String filter_zone;
    private String filter_region;
    private String filter_dealer;
    private String status;
    private String is_deleted;
    private String created_on;
    private String modified_on;
    private String image_url;
    private String published_date;

    public String getPublished_date() {
        return published_date;
    }

    public void setPublished_date(String published_date) {
        this.published_date = published_date;
    }

    public String getBulletin_id() {
        return bulletin_id;
    }

    public void setBulletin_id(String bulletin_id) {
        this.bulletin_id = bulletin_id;
    }

    public String getBulletin_title() {
        return bulletin_title;
    }

    public void setBulletin_title(String bulletin_title) {
        this.bulletin_title = bulletin_title;
    }

    public String getBulletin_sdesc() {
        return bulletin_sdesc;
    }

    public void setBulletin_sdesc(String bulletin_sdesc) {
        this.bulletin_sdesc = bulletin_sdesc;
    }

    public String getBulletin_desc() {
        return bulletin_desc;
    }

    public void setBulletin_desc(String bulletin_desc) {
        this.bulletin_desc = bulletin_desc;
    }

    public String getImage() {
        return image;
    }

    public void setImage(String image) {
        this.image = image;
    }

    public String getFilter_role() {
        return filter_role;
    }

    public void setFilter_role(String filter_role) {
        this.filter_role = filter_role;
    }

    public String getFilter_zone() {
        return filter_zone;
    }

    public void setFilter_zone(String filter_zone) {
        this.filter_zone = filter_zone;
    }

    public String getFilter_region() {
        return filter_region;
    }

    public void setFilter_region(String filter_region) {
        this.filter_region = filter_region;
    }

    public String getFilter_dealer() {
        return filter_dealer;
    }

    public void setFilter_dealer(String filter_dealer) {
        this.filter_dealer = filter_dealer;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getIs_deleted() {
        return is_deleted;
    }

    public void setIs_deleted(String is_deleted) {
        this.is_deleted = is_deleted;
    }

    public String getCreated_on() {
        return created_on;
    }

    public void setCreated_on(String created_on) {
        this.created_on = created_on;
    }

    public String getModified_on() {
        return modified_on;
    }

    public void setModified_on(String modified_on) {
        this.modified_on = modified_on;
    }

    public String getImage_url() {
        return image_url;
    }

    public void setImage_url(String image_url) {
        this.image_url = image_url;
    }
}
